GNU bug report logs - #42546
error during disk partitioning

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Alexandrov Anatoly <AlexandrovAA@HIDDEN>; Done: Mathieu Othacehe <mathieu@HIDDEN>; Maintainer for guix is bug-guix@HIDDEN.
bug closed, send any further explanations to 42546 <at> debbugs.gnu.org and Alexandrov Anatoly <AlexandrovAA@HIDDEN> Request was from Mathieu Othacehe <mathieu@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 42546 <at> debbugs.gnu.org:


Received: (at 42546) by debbugs.gnu.org; 27 Jul 2020 11:01:49 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 27 07:01:49 2020
Received: from localhost ([127.0.0.1]:54186 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1k00tB-0004Zm-7F
	for submit <at> debbugs.gnu.org; Mon, 27 Jul 2020 07:01:49 -0400
Received: from eggs.gnu.org ([209.51.188.92]:53726)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1k00t9-0004ZV-37
 for 42546 <at> debbugs.gnu.org; Mon, 27 Jul 2020 07:01:47 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:55121)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <ludo@HIDDEN>)
 id 1k00t2-0004bC-3P; Mon, 27 Jul 2020 07:01:40 -0400
Received: from [2a01:e0a:1d:7270:af76:b9b:ca24:c465] (port=39812 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <ludo@HIDDEN>)
 id 1k00sx-0006LE-Br; Mon, 27 Jul 2020 07:01:36 -0400
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
To: Mathieu Othacehe <othacehe@HIDDEN>
Subject: Re: bug#42546: error during disk partitioning
References: <AM0PR03MB632375C6D37821B3D112EBD1CC750@HIDDEN>
 <87lfj6a9be.fsf@HIDDEN>
 <AM0PR03MB6323E4E899D1844E6C8DD935CC750@HIDDEN>
 <877duq9qfv.fsf@HIDDEN>
X-URL: http://www.fdn.fr/~lcourtes/
X-Revolutionary-Date: 10 Thermidor an 228 de la =?utf-8?Q?R=C3=A9volution?=
X-PGP-Key-ID: 0x090B11993D9AEBB5
X-PGP-Key: http://www.fdn.fr/~lcourtes/ludovic.asc
X-PGP-Fingerprint: 3CE4 6455 8A84 FDC6 9DB4  0CFB 090B 1199 3D9A EBB5
X-OS: x86_64-pc-linux-gnu
Date: Mon, 27 Jul 2020 13:01:34 +0200
In-Reply-To: <877duq9qfv.fsf@HIDDEN> (Mathieu Othacehe's message of "Sun, 26
 Jul 2020 18:44:20 +0200")
Message-ID: <87o8o1xlv5.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.3 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 42546
Cc: Alexandrov Anatoly <AlexandrovAA@HIDDEN>, 42546 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Mathieu Othacehe <othacehe@HIDDEN> skribis:

> I just pushed basic NTFS support. It does not allow you to create your
> root file-system as NTFS yet, but I'll see what I can do about that.

Woow, that was fast.  :-)




Information forwarded to bug-guix@HIDDEN:
bug#42546; Package guix. Full text available.

Message received at 42546 <at> debbugs.gnu.org:


Received: (at 42546) by debbugs.gnu.org; 26 Jul 2020 16:44:32 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jul 26 12:44:32 2020
Received: from localhost ([127.0.0.1]:53372 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jzjlI-00036A-3P
	for submit <at> debbugs.gnu.org; Sun, 26 Jul 2020 12:44:32 -0400
Received: from eggs.gnu.org ([209.51.188.92]:34314)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <othacehe@HIDDEN>) id 1jzjlE-00035p-S0
 for 42546 <at> debbugs.gnu.org; Sun, 26 Jul 2020 12:44:31 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:37712)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <othacehe@HIDDEN>)
 id 1jzjl9-0003fg-Fa; Sun, 26 Jul 2020 12:44:23 -0400
Received: from [2a01:cb18:832e:5f00:387f:d83e:9705:d871] (port=38298
 helo=cervin)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <othacehe@HIDDEN>)
 id 1jzjl8-0002yp-UX; Sun, 26 Jul 2020 12:44:23 -0400
From: Mathieu Othacehe <othacehe@HIDDEN>
To: Alexandrov Anatoly <AlexandrovAA@HIDDEN>
Subject: Re: bug#42546: error during disk partitioning
References: <AM0PR03MB632375C6D37821B3D112EBD1CC750@HIDDEN>
 <87lfj6a9be.fsf@HIDDEN>
 <AM0PR03MB6323E4E899D1844E6C8DD935CC750@HIDDEN>
Date: Sun, 26 Jul 2020 18:44:20 +0200
In-Reply-To: <AM0PR03MB6323E4E899D1844E6C8DD935CC750@HIDDEN>
 (Alexandrov Anatoly's message of "Sun, 26 Jul 2020 13:18:35 +0000")
Message-ID: <877duq9qfv.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.3 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 42546
Cc: 42546 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)


Hey,

I just pushed basic NTFS support. It does not allow you to create your
root file-system as NTFS yet, but I'll see what I can do about that.

Anyway, the installer should not crash anymore if you try to edit or
create a non root NTFS partition. Once the CI has finished building a
new ISO image, it would be great to have your feedback.

Concerning the other issue you are referring to ("/dev/sdb" still in
use), it can happen if you tried an installation just after an
installer crash, because some partitions can be left mounted.

In that case, you could restart your machine and see if it solves the
problem.

Thanks,

Mathieu

> Hello, I didn=E2=80=99t add a little, if I don=E2=80=99t change ntfs, the=
n I still get another error when starting formatting: /dev/sdb is still in =
use. I don=E2=80=99t quite understand what it so to solve the problem.
>
>=20=20
>
> =D0=9E=D1=82: Mathieu Othacehe
> =D0=9E=D1=82=D0=BF=D1=80=D0=B0=D0=B2=D0=BB=D0=B5=D0=BD=D0=BE: 26 July 202=
0 =D0=B2 16:56
> =D0=9A=D0=BE=D0=BC=D1=83: Alexandrov Anatoly
> =D0=9A=D0=BE=D0=BF=D0=B8=D1=8F: 42546 <at> debbugs.gnu.org
> =D0=A2=D0=B5=D0=BC=D0=B0: Re: bug#42546: error during disk partitioning
>
>=20=20
>
> Hello Alexandrov,
>
>> Hello, during the graphical installation of guix latest 9660, during the=
 manual partitioning of the disk, for example, when I want to edit an exist=
ing ntfs partition, the error "unhandle ntfs
> type"
>> appears, it is impossible to install the OS, on the stable version a cra=
sh occurs at this time. I have two disks: SAMSUNG SSD, USB HDD. I install t=
he OS on a USB HDD, which has two
>> partitions, one of them is external.
>
> Thanks for the report. NTFS partition type is not yet supported by the
> installer. I'm working on a patch to fix the issue.
>
> I'll let you know when it's ready!
>
> Thanks,
>
> Mathieu




Information forwarded to bug-guix@HIDDEN:
bug#42546; Package guix. Full text available.

Message received at 42546 <at> debbugs.gnu.org:


Received: (at 42546) by debbugs.gnu.org; 26 Jul 2020 09:56:49 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jul 26 05:56:49 2020
Received: from localhost ([127.0.0.1]:51804 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jzdOi-0005Pk-Vr
	for submit <at> debbugs.gnu.org; Sun, 26 Jul 2020 05:56:49 -0400
Received: from eggs.gnu.org ([209.51.188.92]:38814)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <othacehe@HIDDEN>) id 1jzdOh-0005PY-O1
 for 42546 <at> debbugs.gnu.org; Sun, 26 Jul 2020 05:56:48 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:33237)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <othacehe@HIDDEN>)
 id 1jzdOb-0006FP-Rf; Sun, 26 Jul 2020 05:56:41 -0400
Received: from [2a01:cb18:832e:5f00:387f:d83e:9705:d871] (port=60670
 helo=cervin)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <othacehe@HIDDEN>)
 id 1jzdOb-0007gs-5j; Sun, 26 Jul 2020 05:56:41 -0400
From: Mathieu Othacehe <othacehe@HIDDEN>
To: Alexandrov Anatoly <AlexandrovAA@HIDDEN>
Subject: Re: bug#42546: error during disk partitioning
References: <AM0PR03MB632375C6D37821B3D112EBD1CC750@HIDDEN>
Date: Sun, 26 Jul 2020 11:56:37 +0200
In-Reply-To: <AM0PR03MB632375C6D37821B3D112EBD1CC750@HIDDEN>
 (Alexandrov Anatoly's message of "Sun, 26 Jul 2020 07:49:19 +0000")
Message-ID: <87lfj6a9be.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.3 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 42546
Cc: 42546 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)


Hello Alexandrov,

> Hello, during the graphical installation of guix latest 9660, during the manual partitioning of the disk, for example, when I want to edit an existing ntfs partition, the error "unhandle ntfs type"
> appears, it is impossible to install the OS, on the stable version a crash occurs at this time. I have two disks: SAMSUNG SSD, USB HDD. I install the OS on a USB HDD, which has two
> partitions, one of them is external.

Thanks for the report. NTFS partition type is not yet supported by the
installer. I'm working on a patch to fix the issue.

I'll let you know when it's ready!

Thanks,

Mathieu




Information forwarded to bug-guix@HIDDEN:
bug#42546; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 26 Jul 2020 08:15:08 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jul 26 04:15:07 2020
Received: from localhost ([127.0.0.1]:51670 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jzboJ-0002zy-Kj
	for submit <at> debbugs.gnu.org; Sun, 26 Jul 2020 04:15:07 -0400
Received: from lists.gnu.org ([209.51.188.17]:39378)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <AlexandrovAA@HIDDEN>) id 1jzbdy-0002jo-Ou
 for submit <at> debbugs.gnu.org; Sun, 26 Jul 2020 04:04:27 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:35178)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <AlexandrovAA@HIDDEN>)
 id 1jzbdy-0000tT-KR
 for bug-guix@HIDDEN; Sun, 26 Jul 2020 04:04:26 -0400
Received: from mail-oln040092069029.outbound.protection.outlook.com
 ([40.92.69.29]:12011 helo=EUR02-VE1-obe.outbound.protection.outlook.com)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <AlexandrovAA@HIDDEN>)
 id 1jzbdw-0001DW-78
 for bug-guix@HIDDEN; Sun, 26 Jul 2020 04:04:26 -0400
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=DuUDO33bSOgsXARtCHi0bjAVj2HvbBB9OCOtMonX/GBXkQI3q1Tjkc7R0VKzZy1AAtEs7sUk/kuktoAUYfDJZ/k8oGy1QGwCczhtbLNKEUPJiiiDUWF7U1CRZz+9Ej3sMURNno111t0o8Txw2/VdM5xsCXDeoGkalFub8USi23kY+ubT0A/ajCPnELQeeR+eBdu3txH5hs7MXcqMbDAL5GTjr8YziHJm4sqBK/4qCijaD7CUL4/yDk6mP+04vCijq7JFczcwRyETcwFkxi37Lsuo1VOzO3lfKjAT/TWsaLRI6oGobQYyHnZg9QQSukfWVKZivMLQV2pX4rSoIh8yoQ==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=lYx4SiqBqldh1MOOTNgZSDNfVW0CCVU02Uf7VidaO8w=;
 b=jCCwamhbDPIibeOPXpWhUMWW/9I0syLkQz1JQ0pyrcZNBvA33xrfk8obBF1pFERo83xN0DdBzO1lTdZfddSYEUIZo7aVlyc5dqqekOTRhCZ2vf6+zt9231+nh/aD5/yNLMFInpAumtoyGewFsS87m34qc1SBd/rGK4/VqirzdtcuBsuhLCYTnf/AQHHaeBkwm+Fjt30pxu+VXhoenzIGu/fhZw1+W+/itzr1vxVeNs9hAmnVVOMmKr83Je1K3ku/zeBOIPOTyEv/5Idn7LHRv/i4ZdutTx3eslzbi7xmSssIixyHE4zNIn0xNivRNoe7ohS+SeK3zr6AEbTJ1lPo9A==
ARC-Authentication-Results: i=1; mx.microsoft.com 1; spf=none; dmarc=none;
 dkim=none; arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=outlook.com;
 s=selector1;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=lYx4SiqBqldh1MOOTNgZSDNfVW0CCVU02Uf7VidaO8w=;
 b=Kj5piv4JwY2NjcF+sXiqc6E/nweMhs2q0E2iv+kAH7HAxYquriF1v5X0+yxuQ6HR/NrmCvXFQV3B+00keB4xUavk7G0raEGnzY8erOb59m9q5WHervCTcF4Mo7VM0mh7DFN7KZtglVfNomDz+jw1azhyy0vRN/nf/FwJomIiT/7onrseI+zgJL7n7QpC3UtBKnMr+bc0xL5VGDDybbJ249pRur904c8Maq/Y5dOFixmF+PxHTiXLMWDJltGvYO5d2QyYLnejnIhq+ZmWWFXLkfg/e0G4/xAHK++R8rKbAYEW7Y8OtFXXVfcTzzLHxhn0AiFv4vHnXkGpCB6Cqn1sfQ==
Received: from VE1EUR02FT035.eop-EUR02.prod.protection.outlook.com
 (2a01:111:e400:7e1e::4e) by
 VE1EUR02HT083.eop-EUR02.prod.protection.outlook.com (2a01:111:e400:7e1e::341)
 with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3216.10; Sun, 26 Jul
 2020 07:49:19 +0000
Received: from AM0PR03MB6323.eurprd03.prod.outlook.com
 (2a01:111:e400:7e1e::40) by VE1EUR02FT035.mail.protection.outlook.com
 (2a01:111:e400:7e1e::86) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3216.10 via Frontend
 Transport; Sun, 26 Jul 2020 07:49:19 +0000
Received: from AM0PR03MB6323.eurprd03.prod.outlook.com
 ([fe80::31ec:3c1e:28f8:eb6f]) by AM0PR03MB6323.eurprd03.prod.outlook.com
 ([fe80::31ec:3c1e:28f8:eb6f%9]) with mapi id 15.20.3216.031; Sun, 26 Jul 2020
 07:49:19 +0000
From: Alexandrov Anatoly <AlexandrovAA@HIDDEN>
To: "bug-guix@HIDDEN" <bug-guix@HIDDEN>
Subject: error during disk partitioning
Thread-Topic: error during disk partitioning
Thread-Index: AQHWYyBwnkbM4Q7DrE6mZ4Iof4c8Tw==
Date: Sun, 26 Jul 2020 07:49:19 +0000
Message-ID: <AM0PR03MB632375C6D37821B3D112EBD1CC750@HIDDEN>
Accept-Language: ru-RU, en-US
Content-Language: en-GB
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-incomingtopheadermarker: OriginalChecksum:0A82DC595A6ADE5A1AD2B7C093A0823910D3BAA6342691D69FF80381B1365B85;
 UpperCasedChecksum:9148ADF29CBB66F39F07EACA8C979B165B16CAA66E3E2DA20B2D2F0FD4BD13C2;
 SizeAsReceived:6666; Count:42
x-ms-exchange-messagesentrepresentingtype: 1
x-tmn: [knkdmh4X60dBflpN1by2JzPuD+mIVzuD]
x-ms-publictraffictype: Email
x-incomingheadercount: 42
x-eopattributedmessage: 0
x-ms-office365-filtering-correlation-id: 7644fd6d-41e0-4eeb-3b35-08d831386774
x-ms-traffictypediagnostic: VE1EUR02HT083:
x-microsoft-antispam: BCL:0;
x-microsoft-antispam-message-info: d7/QTJXxH1jKIFr5oxXKaanlLwTcvTn3ldgahvDmv5tCdGMhJR55smMyBCs1fGJPoIp8Y+tOy7FIHLcf6jILAWH4UmpToJngaXF9QZnG+1RXrMgl1B7Y+ZyHGTu9gSi7Kjwq5FYiD0tbYq3U1s6sT61iAmkLfC+gCrmp6s7QQNGpQkxo52vMjift7qZZcOmqPFrUR1Dp/bEsGgetJrWCrg==
x-forefront-antispam-report: CIP:255.255.255.255; CTRY:; LANG:en; SCL:0; SRV:;
 IPV:NLI; SFV:NSPM; H:AM0PR03MB6323.eurprd03.prod.outlook.com; PTR:; CAT:NONE;
 SFTY:; SFS:; DIR:OUT; SFP:1901; 
x-ms-exchange-antispam-messagedata: lXlJVOizNRwvyzNJQKxuhOdJQVeDCIJn8GhxXYERccqaUNu5XVoVQuE9uBhhIHWigSYROtR++GxncbUo4R48Sj5xdWaIPCFXOcJNEgCsOccjBrL7FZfa0HS/GZQyMG6Fs+7IMJ0ayIpnIvdTo/I6Nw==
x-ms-exchange-transport-forked: True
Content-Type: multipart/alternative;
 boundary="_000_AM0PR03MB632375C6D37821B3D112EBD1CC750AM0PR03MB6323eurp_"
MIME-Version: 1.0
X-OriginatorOrg: outlook.com
X-MS-Exchange-CrossTenant-AuthAs: Anonymous
X-MS-Exchange-CrossTenant-AuthSource: VE1EUR02FT035.eop-EUR02.prod.protection.outlook.com
X-MS-Exchange-CrossTenant-RMS-PersistedConsumerOrg: 00000000-0000-0000-0000-000000000000
X-MS-Exchange-CrossTenant-Network-Message-Id: 7644fd6d-41e0-4eeb-3b35-08d831386774
X-MS-Exchange-CrossTenant-rms-persistedconsumerorg: 00000000-0000-0000-0000-000000000000
X-MS-Exchange-CrossTenant-originalarrivaltime: 26 Jul 2020 07:49:19.6027 (UTC)
X-MS-Exchange-CrossTenant-fromentityheader: Internet
X-MS-Exchange-CrossTenant-id: 84df9e7f-e9f6-40af-b435-aaaaaaaaaaaa
X-MS-Exchange-Transport-CrossTenantHeadersStamped: VE1EUR02HT083
Received-SPF: pass client-ip=40.92.69.29;
 envelope-from=AlexandrovAA@HIDDEN;
 helo=EUR02-VE1-obe.outbound.protection.outlook.com
X-detected-operating-system: by eggs.gnu.org: First seen = 2020/07/26 04:04:22
X-ACL-Warn: Detected OS   = Windows NT kernel [generic] [fuzzy]
X-Spam_score_int: -37
X-Spam_score: -3.8
X-Spam_bar: ---
X-Spam_report: (-3.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 HTML_MESSAGE=0.001, RCVD_IN_DNSWL_LOW=-0.7, RCVD_IN_MSPIKE_H2=-1,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 26 Jul 2020 04:15:04 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

--_000_AM0PR03MB632375C6D37821B3D112EBD1CC750AM0PR03MB6323eurp_
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

Hello, during the graphical installation of guix latest 9660, during the ma=
nual partitioning of the disk, for example, when I want to edit an existing=
 ntfs partition, the error "unhandle ntfs type" appears, it is impossible t=
o install the OS, on the stable version a crash occurs at this time. I have=
 two disks: SAMSUNG SSD, USB HDD. I install the OS on a USB HDD, which has =
two partitions, one of them is external.


--_000_AM0PR03MB632375C6D37821B3D112EBD1CC750AM0PR03MB6323eurp_
Content-Type: text/html; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:o=3D"urn:schemas-microsoft-com:office:office" xmlns:w=3D"urn:sc=
hemas-microsoft-com:office:word" xmlns:m=3D"http://schemas.microsoft.com/of=
fice/2004/12/omml" xmlns=3D"http://www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
>
<meta name=3D"Generator" content=3D"Microsoft Word 15 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;}
.MsoChpDefault
	{mso-style-type:export-only;}
@page WordSection1
	{size:612.0pt 792.0pt;
	margin:2.0cm 42.5pt 2.0cm 3.0cm;}
div.WordSection1
	{page:WordSection1;}
--></style>
</head>
<body lang=3D"EN-GB" link=3D"blue" vlink=3D"#954F72">
<div class=3D"WordSection1">
<p class=3D"MsoNormal">Hello, during the graphical installation of guix lat=
est 9660, during the manual partitioning of the disk, for example, when I w=
ant to edit an existing ntfs partition, the error &quot;unhandle ntfs type&=
quot; appears, it is impossible to install the
 OS, on the stable version a crash occurs at this time. I have two disks: S=
AMSUNG SSD, USB HDD. I install the OS on a USB HDD, which has two partition=
s, one of them is external.<span lang=3D"RU"><o:p></o:p></span></p>
<p class=3D"MsoNormal"><span lang=3D"EN-US"><o:p>&nbsp;</o:p></span></p>
</div>
</body>
</html>

--_000_AM0PR03MB632375C6D37821B3D112EBD1CC750AM0PR03MB6323eurp_--




Acknowledgement sent to Alexandrov Anatoly <AlexandrovAA@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#42546; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 6 Aug 2020 10:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.